Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007386 [DCSS] Patches minor sometimes 2013-07-22 23:52 2013-07-25 11:50
Reporter chris View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007386: Fix some typos
Description 2: Fix typo breaking whatever this was supposed to do
    A different commit message would be appreciated because i have not looked at the code.
3: Fix typo in tutorial message
4: Fix typo in hints mode message
5: Fix typo in tutorial message
6: Fix lots of typos

While (1) exists it's something unrelated, so sorry for the laziness.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0002-Fix-typo-breaking-whatever-this-was-supposed-to-do.patch [^] (984 bytes) 2013-07-22 23:52 [Show Content]
? file icon 0003-Fix-typo-in-tutorial-message.patch [^] (965 bytes) 2013-07-22 23:52 [Show Content]
? file icon 0004-Fix-typo-in-hints-mode-message.patch [^] (1,050 bytes) 2013-07-22 23:52 [Show Content]
? file icon 0005-Fix-typo-in-tutorial-message.patch [^] (874 bytes) 2013-07-22 23:52 [Show Content]
? file icon 0006-Fix-lots-of-typos.patch [^] (57,218 bytes) 2013-07-22 23:52 [Show Content]
? file icon 0001-Fix-typos-in-comments.patch [^] (1,528 bytes) 2013-07-22 23:53 [Show Content]

- Relationships

-  Notes
(0023533)
chris (updater)
2013-07-22 23:54

Actually found a suitable (1) replacement. Feel free to peruse that.
(0023545)
MarvinPA (developer)
2013-07-23 18:28

Pushed, thanks.

- Issue History
Date Modified Username Field Change
2013-07-22 23:52 chris New Issue
2013-07-22 23:52 chris File Added: 0002-Fix-typo-breaking-whatever-this-was-supposed-to-do.patch
2013-07-22 23:52 chris File Added: 0003-Fix-typo-in-tutorial-message.patch
2013-07-22 23:52 chris File Added: 0004-Fix-typo-in-hints-mode-message.patch
2013-07-22 23:52 chris File Added: 0005-Fix-typo-in-tutorial-message.patch
2013-07-22 23:52 chris File Added: 0006-Fix-lots-of-typos.patch
2013-07-22 23:53 chris File Added: 0001-Fix-typos-in-comments.patch
2013-07-22 23:54 chris Note Added: 0023533
2013-07-23 18:28 MarvinPA Note Added: 0023545
2013-07-23 18:28 MarvinPA Status new => resolved
2013-07-23 18:28 MarvinPA Fixed in Branch => 0.13 development branch
2013-07-23 18:28 MarvinPA Resolution open => done
2013-07-23 18:28 MarvinPA Assigned To => MarvinPA
2013-07-25 11:50 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker